Subject: [lojban] Re: Any (was: Nick will be with you shortly)

From: "Craig" <[email-masked]>
Date: Fri, 28 Feb 2003 16:11:40 -0500

>> >> > On Thu, Feb 27, 2003 at 09:23:55PM -0500, Craig wrote:
>> >> > > mi nitcu da. Let's start with that. Do you at least agree that
>> >> > > there isn't a specific thing which I mean that I need?
>> >> >
>> >> > Absolutely not.
>> >> >
>> >> > mi nitcu da == There exists an X such that I need it.
>> >> >
>> >> > X could be *VERY* specific. Say the x3 of nitcu is le nu cikre
>> >> > le mi karce poi finti de'i li pa so no ze ...
>> >>
>> >> Great, five posts in a row all expressing the same idea.
>> 
>> >Yep. Just like your 3 or 4 or whatever.
>> 
>> >> So, you think da is specific, do you? I can't work with you. Carry
>> >> on.
>> 
>> >Straight out of the book:
>> 
>> >4.2) da poi prenu zo'u da viska la djim.
>> > There-is-an-X which is-a-person : X sees Jim.
>> > Someone sees Jim.
>>
>> But if you ask for da poi prenu zo'u da viska la djim to become true,
>> you won't care who sees Jim, right?

>Tell me how to ask for that in lojban, and I'll see about answering the
>question.

.i bai ko le du'u da poi prenu zo'u da la djim viska ku cu jetnu
Easy even for us relative beginners.